=== debian/control ===
Source: ros-bouncy-pcl-conversions
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libpcl-dev, ros-bouncy-ament-cmake, ros-bouncy-ament-cmake-gtest, ros-bouncy-builtin-interfaces, ros-bouncy-sensor-msgs, ros-bouncy-std-msgs, ros-bouncy-ros-workspace
Homepage: http://wiki.ros.org/pcl_conversions
Standards-Version: 3.9.2

Package: ros-bouncy-pcl-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libpcl-dev, ros-bouncy-builtin-interfaces, ros-bouncy-sensor-msgs, ros-bouncy-std-msgs, ros-bouncy-ros-workspace
Description: Provides conversions from PCL data types and ROS message types
